Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000013 [Piwigo] database feature N/A 2004.02.08 19:39 2009.08.11 00:56
Reporter plg View Status public  
Assigned To plg
Priority none Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.4 branch Product Version
  Target Version Product Build
Summary 0000013: re-organize configuration table
Description instead of having 1 line with X column, having X lines with 2 columns : key and value.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004.02.08 19:39 plg New Issue
2004.03.05 01:05 plg Status assigned => resolved
2004.04.30 19:08 plg Status resolved => closed
2005.05.01 08:13 plg version 1.4 branch =>
2005.05.01 08:13 plg Fixed in Version => 1.4 branch
2009.08.11 00:56 mathiasm Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker